<!DOCTYPE html>
<html>
    <head>
        <title>Madrid</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="../estilos/europa.css">
    </head>
    <body>
        <h1>Madrid</h1>
        <img class="img1" src="../IMG/cuatrotorres-2.jpg"> 
        <ul>
            <li><a href="index.html">Página Europa</a></li>
            <li><a href="capital1.html">Capital 1: Bruselas</a></li>
            <li><a href="capital2.html">Capital 2: Madrid</a></li>
        </ul>
        <p class="pr1">Madrid es un municipio, con categoría histórica de villa,​ es la capital del Estado y de la Comunidad de Madrid. Dentro del término municipal de Madrid, el más poblado de España, viven 3 334 730 personas empadronadas, según el INE de 2020. El área metropolitana asociada tiene una población de 6.779.888 habitantes,11​ por lo que es la segunda de la Unión Europea, según la fuente, tras la de París, y en algunas fuentes detrás también de la Región del Ruhr, así como la segunda ciudad más poblada de la Unión Europea, solo por detrás de Berlín.</p>

        <p class="pr2">En calidad de capital de España, Madrid alberga las sedes del Gobierno de España y sus Ministerios, de las Cortes Generales (Congreso y Senado), del Tribunal Supremo y del Tribunal Constitucional, así como la residencia oficial de los reyes de España​ y del presidente del Gobierno. En el plano económico, es la cuarta ciudad más rica de Europa, tras Londres, París y Moscú. Para 2009, el 50,1 % de los ingresos de las 5000 principales empresas españolas son generados por sociedades con sede social en Madrid, que suponen un 31,8 % de ellas. Es sede del 4.ª mayor mercado de valores de Europa,20​ y 2.ª en el ámbito iberoamericano (Latibex) y de varias de las más grandes corporaciones del mundo.21​22​ Es la 8.ª ciudad del mundo con mayor presencia de multinacionales, tras Pekín y Milán y por delante de Dubái, París y Nueva York.23​24​</p>

        <div id="nombre">
            <p class="centro">Curso 2020 - 2021</p>
            <p class="centro">José Carlos</p>
        </div>

        <p class="pr3">Los orígenes de la ciudad son objeto de revisión histórica tras recientes hallazgos de enterramientos visigodos así como de restos que se remontan a los carpetanos o periodo prerromano. Las excavaciones arqueológicas también arrojan restos que se atribuyen al Madrid romano. Estos hallazgos de época visigoda han venido a confirmar que el posterior asentamiento fortificado musulmán de Maǧrīţ (del siglo ix) se había asentado sobre un vicus visigodo del siglo VII llamado Matrice o matriz (arroyo).​ No sería hasta el siglo xi cuando Madrid fue incorporada a la Corona de Castilla, tras su conquista por Alfonso VI de León en 1083. Fue designada como sede de la Corte por el rey Felipe II en 1561, convirtiéndose en la primera capital permanente de la monarquía española. La ciudad ha mantenido la capitalidad del país desde entonces, salvo por breves intervalos de tiempo.</p>

        <p class="pr4">A finales de mayo y principios de junio, se celebra cada año en los Jardines del Retiro, la Feria del Libro de Madrid, que comenzó su andadura en tiempos de la Segunda República, en 1933. También se celebra cada año desde 1977 en el Paseo de Recoletos, entre finales del mes de abril y principios de mayo, la Feria del Libro Antiguo y de Ocasión de Madrid, organizada por la Asociación de Libreros de Lance de Madrid</p>
            
        <p class="pr5">Madrid cuenta con importantes museos, entre los que destacan las pinacotecas, las cuales constituyen una de las principales atracciones turísticas de la ciudad. El llamado Triángulo del Arte concentra próximos uno de otro, tres centros de referencia: el Museo del Prado, el Thyssen-Bornemisza, y el Museo Reina Sofía:</p>

        
    </body>
</html>